/* CSS Document */
body 
{
background-color:#C0C0C0;
}

h1
{
font-family: Star Trek BT, Arial, Helvetica, sans-serif;
color:#3333CC; 
}

h2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#3366CC;
}

h3
{
font-family: Calibri, Arial, Helvetica, sans-serif;
color:#3333CC;
/* color:#0033CC; */
}

h5
{
font-family: Calibri, Arial, Helvetica, sans-serif;
color:#003399;
}

h6
{
font-family: Calibri, Arial, Helvetica, sans-serif;
color:#003399;
}

p
{
font-family: Arial Rounded MT Bold, Arial, Helvetica, sans-serif;
color:#3366CC;
}

td
{
font-family: Geneva, Arial, Helvetica, sans-serif;
color:#3366CC;
}

a
{
color:#3333CC;
}

a:link 
{
text-decoration: none;
}

a:visited 
{
text-decoration: none;
}

a:hover 
{
text-decoration: underline;
}

a:active 
{
text-decoration: none;
}
